* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, code, th, figcaption {
    font-size: 1em;
    font-weight: normal;
    font-style: normal;
}
fieldset, iframe {
    border: none;
}
caption, th {
    text-align: left;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, video, canvas {
    display: block;
}
img, img a, img a:hover {
    border: 0;
    display: block;
    max-width: 100%;
    -ms-interpolation-mode: bicubic;
}
object, embed, iframe {
    border: 0;
    display: block;
    max-width: 100%;
}
::-moz-selection {
background:#fff600;
color:#222c37;
text-shadow:none;
}
::selection {
    background: #fff600;
    color: #222c37;
    text-shadow: none;
}
.clear:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clear {
    display: inline-table;
    clear: both;
}
* html .clear {
    height: 1%;
}
.clear {
    display: block;
}
